Subject: [nfsv4] NFSv4 tracing?

From: Andrej Simko <[email-masked]>
Date: Fri, 25 Feb 2005 16:24:18 +0100

Hello

I just want to ask you if you will implement some tracing feature in 
this file system.I was looking for some FS that can do auditing or 
tracing or something like that but I didnt found anything.I want to use 
NFS but I thung it will be very helpfull also to others if your FS will 
have this feature.
Can you reply me please if you will do this or not?
Thany very much
Many regards

Andrej Simko

-- 
________________________________________________________

        ****                            ASICentrum
       **  *  IC Design House           Novodvorska 994
      **   *                            142 21 PRAHA 4
     **    *                            Czech Republic
    **   * *
   **   ** *  E-mail: [email-masked]
  **   *** *  Phone:  +420 239 042 277
 **   * ** *  Fax:    +420 241 492 691
******  ****  WWW:    http://www.asicentrum.cz
________________________________________________________ 

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4